<%--
  Created by IntelliJ IDEA.
  User: lenovo
  Date: 2019/1/11
  Time: 19:57
  To change this template use File | Settings | File Templates.
--%>
<%@ page contentType="text/html;charset=UTF-8" language="java" isELIgnored="false" %>

<%
  String id=request.getParameter("id");
  String searchType=request.getParameter("searchType");
%>
<%%>
<div class="list-child">
  <div class="name"><span class="the-name"><%=searchType%></span></div>
  <div class="other-msgs">
    <%for(int k=0;k<2;k++)
      for (int n=0;n<2;n++)
        out.print(" <div class=\"one-msg\">电话号码："+k+n+"</div>");
    %>
    <div class="one-msg">电话号码：18711191679</div>
  </div>
  <button class="select-it" value="<%=123%>">选择</button>
</div>
